@import 'global';

h2 {
    font-size: 30px;
    padding: 15px;
    @include max767 {
        font-size: 24px;
    }
    @include max479 {
        font-size: 20px;
    }
    span {
        display: block;
        margin-top: 10px;
        font-size: 24px;
        font-family: inherit;
        @include max767 {
            font-size: 20px;
        }
        @include max479 {
            font-size: 17px;
        }
    }
}